#s-breadcrumbs{
    margin-bottom: 10px;
    .container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .back__btn{
        color: #aaaaaa;
        .arrow__icon{
            &:before{
                background: url('../img/svg/arrow-simple-gray.svg') center center/contain no-repeat;
            }
        }
        &:hover{
            color: #000000;
        }
    }
}
.breadcrumbs{
    padding: 15px 0;
}
.breadcrumbs__list{
    @include ul-default;
    display: flex;
    li{
        &:last-of-type{
            .breadcrumb__link{
                &:after{
                    display: none;
                }
            }
        }
    }
}
.breadcrumb__link{
    font-size: 11px;
    position: relative;
    color: #aaaaaa;
    &:after{
        content: '/';
        display: inline-block;
        margin: 0 7px;
        width: 6px;
        height: 8px;
    }
    &.current{
        font-weight: $medium;
    }
}